[RestoreInformation]
DriverDesc=Intel(R) Graphics Control Panel
DriverVersion=26.20.100.6813
DriverDate=4-19-2019
DriverProvider=Intel Corporation
DriverClass=SoftwareComponent
DriverInfPath=oem73.inf
DriverInfSection=Igdlh_CUI_Component_Install
DriverHardwareID=SWC\100.6813_VEN8086_GFXUI
